article.product{position: relative;display: block;text-decoration: none;}
article.product.showArticle{display: block !important;}
article.product.hiddeArticle{display: none !important;}
article.product a:not([class]){display: block;text-decoration: none;}
article.product .remove{position: absolute;top: 12px;right: 12px;padding-right: 19px;z-index: 10;line-height: 13px;}
article.product .remove::after{content: '';position: absolute;top: 0;right: 0;width: 13px;height: 13px;background: url(../../sysimages/icon-remove.png) no-repeat left top;background-size: 13px;}
article.product .image{position: relative;}
article.product .image > a{display: block;text-decoration: none;}
article.product .image img{display: block;width: 100%;}
article.product .flags{/*position: absolute;top: 9px;left: 0;min-height: 19px;*/float: left;display: block;width: 100%;padding-bottom: 3px;min-height: 15px;}
article.product .flags .flag{float: left;clear: left;/*padding: 6px 10px;padding-bottom: 2px;*/margin-top: 2px;position: relative;/*padding-left: 3px;*/}
article.product .flags .flag.esgotado{float: right;}
article.product .flags .flag:first-child,
article.product .flags .flag.esgotado + .flag{margin-top: 0;}
article.product .image .wrapper-colors ul{list-style: none;margin: 0;display: block;line-height: 0;}
article.product .image .wrapper-colors ul li{float: none;width: 18px !important;height: 18px;margin-left: 7px;/*border: 1px solid #ccc;*//*padding: 1px;*/display: inline-block;/*margin-bottom: 5px;*/}
article.product .image .wrapper-colors ul li:first-child{margin-left: 0;}
article.product .image .wrapper-colors ul li a{border-radius: 100%;padding: 1px;display: inline-block;border:1px solid transparent;transition: 0.2s border-color;}
article.product .image .wrapper-colors ul li.sel a,
article.product .image .wrapper-colors ul li:hover a{border-color:#000;}
article.product .image .wrapper-colors ul li span{width: 18px;height: 18px;border-radius: 100%;display: block;border: 2px solid #fff;box-shadow: 0px 0px 0.1px 0px rgba(0,0,0,0.3);}
/*article.product .image .wrapper-colors ul li img{width: 100%;}*/
article.product .image .wrapper-colors ul li:hover{border-color: #0b0b0b;}
article.product .wrapper-colors{position: absolute;bottom: 0;left: 0;line-height: 0;width: 100%;padding: 8px 0;background-color: rgba(255, 255, 255, 0.4);visibility: hidden;opacity: 0;font-size: 0;line-height: 0;text-align: center;z-index: 1;overflow: hidden;}
article.product:hover .wrapper-colors{visibility: visible;opacity: 1;}
article.product .wrapper-colors > div{position: relative;display: inline-block;padding: 0 15px;}
article.product .wrapper-colors ul{margin: 0;}
article.product .wrapper-colors img{display: block;/*width: 100%;*/}
article.product .wrapper-colors .bx-controls a{position: absolute;top: calc(50% - 15px);width: 30px;height: 30px;background: url(../../sysimages/icon-controls-02.png) left top/60px;no-repeat;text-indent: -9999px;}
article.product .wrapper-colors .bx-controls a.disabled{display: none;}
article.product .wrapper-colors .bx-controls a.bx-prev{left: 5px;background-position: left top;}
article.product .wrapper-colors .bx-controls a.bx-next{right: 5px;background-position: right top;}
article.product .wrapper-colors .bx-controls a.bx-prev:hover{background-position: left bottom;}
article.product .wrapper-colors .bx-controls a.bx-next:hover{background-position: right bottom;}
article.product .desc{position: relative;display: block;margin: 8px 0 0;padding: 0;text-align: left;}
article.product .desc .name{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;float: left;}
article.product .desc .price{display: table;margin: 0 auto;font-size: 0;line-height: 0;float: left;width: 100%;}
article.product .desc .price p{float: left;line-height: 16px;}
article.product .desc .price .old{margin-right: 12px;}
article.product .desc .price .discount{margin-left: 10px;padding: 0 4px;background: #D0021B;}
article.product .desc .more-colors{float: left;width: 100%;}
article.product .desc .rating{min-height: 11px;margin-top: 4px;font-size: 0;line-height: 0;text-align: center;}
article.product .desc .rating span{display: inline-block;width: 11px;height: 11px;margin-left: 1px;background: url(../../sysimages/icon-star.png) no-repeat left top;background-size: 11px;}
article.product .desc .rating:not(.disabled) span{cursor: pointer;}
article.product .desc .rating span.sel{background-position: left bottom;}
article.product .desc .rating span.sel2{background-position: left -11px;}
article.product .desc .rating span:first-child{margin-left: 0;}
article.product .desc .item-buttons span{position: absolute;top: 17px;cursor: pointer;z-index: 5;}
article.product .desc .item-buttons span::before{content: '';display: block;}
article.product .desc .item-buttons span:not(.disabled):hover::before{/*background-position: left bottom;*/}
article.product .desc .item-buttons span.sel::before{/*background-position: left bottom;*/}
article.product .desc .item-buttons .addCart{right: 10px;top: 43px;padding: 2px;}
article.product .desc .item-buttons .addCart::before{width: 16px;height: 16px;background: url(../../sysimages/icon-cart-small.png) left top/16px no-repeat;}
article.product .desc .item-buttons .addComp{left: 3px;padding: 5px;}
article.product .desc .item-buttons .addComp::before{width: 10px;height: 10px;background: url(../../sysimages/icon-compare.png) left top/10px no-repeat;}
article.product .desc .item-buttons .addWish{/*right: 3px;*/right: 0;padding: 4px;}
article.product .desc .item-buttons .addWish::before{width: 15px;height: 13px;background: url(../../sysimages/icon-wishlist02.png) left top/15px no-repeat;}
article.product .desc .item-buttons .remWish{right: 9px;padding: 4px;}
article.product .desc .item-buttons .remWish::before{width: 15px;height: 15px;background: url(../../sysimages/icon-close.png) left top/15px no-repeat;}
article.product .desc .item-buttons .remWish:hover::before{background-position: left bottom;}
article.product .desc .item-buttons .addComp.disabled{opacity: 0.5;cursor: default;}
article.product:hover .image{border-color: #999;}
article.product .quickshop{position: absolute;bottom: 0;left: 0;width: 100%;padding: 15px;opacity: 0;visibility: hidden;text-align: center;background-color: rgba(0, 0, 0, 0.4);z-index: 2;}
article.product:hover .quickshop{opacity: 1;visibility: visible;}

@media screen and (max-width: 768px){
   article.product .flags .flag{padding: 3px 7px 2px;}
   article.product .desc{margin: 5px 0;padding: 0 20px;}
   article.product .desc .name{padding: 2px 5px 0;}
   article.product.showArticle .flags{padding: 0 6px 0 3px;}
   article.product.showArticle .flags .flag{padding: 0 0 0 3px;}
   article.product.showArticle .flags .flag.esgotado{margin-right: 0 !important;}
   article.product.showArticle .desc{padding: 10px 2px;margin: 0;}
   article.product.showArticle .desc .name{padding: 0;}
   article.product.showArticle .wrapper-colors{display: none;}
}